axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Khaled Hamada <kham...@softaddicts.ca>
Subject RE: Upgradings from Axis 1.1 to Axis 1.2 RC 3
Date Thu, 31 Mar 2005 15:38:47 GMT
Hi.

I have the same problem, I upgraded to Axis 1.2rc3 and I re-generated the
java files with WSDL2JAVA based on the new version of Axis, after that I
figure out that the problem is because WebSphere 5.1.0 has its own Axis
version which is still 1.1, 

If you work on WebSphere 5.1.0, re-generate java files with WSDL2JAVA based
on Axis 1.2rc3 and try to update the Axis on WebSphere directory .. may be
it will work for you!!
if it will not work may be you have to upgrade WebSphere!
Good luck

Khaled
SoftAddicts Inc.
www.softaddicts.ca
 

-----Original Message-----
From: J.Sugrue@pilz.ie [mailto:J.Sugrue@pilz.ie] 
Sent: March 31, 2005 4:16 AM
To: axis-user@ws.apache.org
Subject: Upgradings from Axis 1.1 to Axis 1.2 RC 3

Hi 

I'm just doing an upgrade to Axis 1.2 in the hope that I'll get some bug 
fixes in the new build. 
However, the code I've written just doesn't seem to work, which worked ok 
with Axis 1.1. 
I'm using code generated by WSDL2Java - will that need to be regenerated? 
Or are there other issues when upgrading to the newer versions of Axis?

Thanks for your help
James 


This email is intended solely for the use of the named addressee(s). Any 
unauthorised disclosure, copying or distribution of the confidential 
information contained therein, or the taking of any action based on it, is 
prohibited. The sender disclaims any liability for the integrity of this 
email. Legally binding declarations must be in written form.

Mime
View raw message